
The Monkey takes user privacy pretty dang seriously. Our goal is to make PicMonkey a great experience. However, as much as we love you, we are not interested in knowing everything about you.
Here's the scoop in layman's terms
PicMonkey collects, uses and processes personal information for the purposes of making PicMonkey better, faster, or more convenient for you. When you use our www.picmonkey.com and/or our related websites and applications (together the "Websites"), and use the services provided through the Websites, including our photo editing and design services (the "PicMonkey Services"), PicMonkey may collect, use and disclose your personal information in the manner described in this Privacy and Cookies Policy.
Personal information is information that identifies you or can be used to identify you. In order for us to provide the Websites and PicMonkey Services to you, we need to collect and process your personal information. If you do not provide the information we need, we may not be able to provide the PicMonkey Services to you. We will tell you when we ask for information which is a contractual requirement or needed to comply with our legal obligations.
This Privacy and Cookies Policy will apply to your personal information collected through the Websites. It also applies to any third parties whose personal information you provide to us through the Websites.
Who is responsible for your personal information and where you can contact us if you have any questions
PicMonkey LLC of 1505 5th Avenue, Suite 500, Seattle, WA 98103, United States ("PicMonkey", "we", "us", "our") is responsible for your personal information. If you have any questions about this Privacy and Cookies Policy or your personal information, you can contact us in Ireland at PicMonkey International Limited, Irish company number 577564 with registered office at 25-28 North Wall Quay, Dublin 1 and VAT number IE3411086JH. You can also contact us at legal@picmonkey.com.
Information we collect
We collect the following information about you:
Basic registration / services information: You may give us information about you by filling in forms on our Websites, registering to use the Websites or through other contact with us in relation to the services provided on the Websites. The information that we collect on or through our Websites will include your name, e-mail address, other email addresses you associate with your personal account, User ID, device type, location and graphics or photographs relevant for providing the services through the website e.g. your JPG/PNG images. If you contact us we may also keep a record of that correspondence (including e-mail addresses). We also collect your transaction history.
Payments information: Payments information provided by you via the Websites will be collected, stored and processed by Braintree Payments, PayPal, Taxamo and any other third party payment service providers as designated by PicMonkey from time to time. Payments information includes credit / debit card numbers, security numbers and other related payment information. Braintree Payments, PayPal, Taxamo and any other third party payment service providers will be responsible for your payments information which will be subject to the privacy policy of Braintree Payments (available here https://www.braintreepayments.com/legal), PayPal (available here https://www.paypal.com/ua/webapps/mpp/ua/privacy-full), Taxamo (available here https://www.taxamo.com/privacy-policy/) or any other third party service provider as applicable.
Usage information: Like many websites, we use cookies and similar technologies to collect additional website usage data and to improve our Websites, but we do not require cookies for many parts of our Websites. PicMonkey may use both session cookies and persistent cookies to better understand how you interact with our Websites (including the collection of your IP address), to monitor aggregate usage by our users and web traffic routing on our Websites, for advertising, and to customize and improve our Websites. For this purpose, we use Google Analytics, a third party vendor. Information about your visit to the Websites will be shared with Google Analytics on an anonymized basis.
Although most web browsers automatically accept cookies, some browsers' settings can be modified to decline cookies or alert you when a website is attempting to place a cookie on your computer. However, the Websites may not function properly if you disable cookies. Users can opt-out of cookies by utilizing the settings provided in their browsers.
Information about you from other sources: We may receive personal information about you from third party websites, application programs and/or devices that you may elect to use in connection with the Websites (including Facebook, Pinterest, Twitter or any other third party applications listed on the Websites from time to time). Information from these third party websites will consist of the profile information you have provided to these third party websites (e.g. your Facebook profile). This will include photographs, email addresses, passwords and user IDs. If you elect to use any third party application in connection with the Websites, you should review their third party privacy policies in relation to any information transferred to us.
Social Media Features: Our Websites include social media features which are either hosted by a third party social media provider (e.g. Facebook) or hosted directly on our Websites. Your interactions with these social media features are governed by the privacy policy of the company providing it. Third parties, including Facebook, may collect or receive information from your app and other apps and use that information to provide measurement services and targeted ads. Users can opt out of the collection and use of information for ad targeting https://www.facebook.com/ads/preferences
How we use your information and how this use is lawful



Reason for processing personal information
Legal basis for processing your personal information


To provide the PicMonkey Services, including providing image editing services and support services.
Contractual obligation: when you sign up to use the PicMonkey Services, we have a contract with you to provide the PicMonkey Services. It is necessary for us to use your personal information to carry out this contract, or to take steps at your request before we enter into a contract for PicMonkey Services with you.


To provide you with information on the services available on or through our Websites;
                    To provide you information on services we offer that are similar to those that you have already purchased or enquired about;
                    and To provide you with information about services we feel may interest you.
                    
Legitimate interests: we have a legitimate business interest in responding to customer requests for information, and in promoting and advertising our business, products and services. It is necessary to use your personal information to carry out this legitimate business interest. In doing so, we will also comply with the applicable rules for direct marketing under data protection law. We have carried out a balancing test to ensure that your interests do not override this legitimate business interest of ours. For more information on this balancing test, please contact legal@picmonkey.com. Note: you have the right, at any time, to object to the use of your personal information for this purpose. You can contact us at legal@picmonkey.com to exercise this right.



Website maintenance: to administer the Websites and for internal operations, including troubleshooting;
Website data analysis: to carry out analysis of usage of the Websites and PicMonkey Services;
Website security: to keep the Websites safe and secure;
Website quality: to improve the Websites to ensure that content is presented in the most effective manner for you and for your computer and to deliver relevant advertising to you.
                      
Legitimate interests: we have a legitimate business interest in maintaining the Websites, carrying out data analysis on the Websites, and ensuring the security and quality of the Websites in order to improve product and service performance and to provide the best version of the Websites and a quality user experience for our customers and all visitors to the Websites. We have carried out a balancing test to ensure that your interests do not override this legitimate business interest of ours. For more information on this balancing test, please contact legal@picmonkey.com. Note: you have the right, at any time, to object to the use of your personal information for this purpose. You can contact us at legal@picmonkey.com to exercise this right.


To exercise our right to investigate and verify claims made against us (including credit card chargeback claims and legal claims) and to defend, respond to or conduct legal proceedings. 

Legitimate interests: we have a legitimate business interest in protecting ourselves against fraud and in defending legal claims.
                    We have carried out a balancing test to ensure that your interests do not override this legitimate business interest of ours. For more information on this balancing test, please contact legal@picmonkey.com.
                    Note: you have the right, at any time, to object to the use of your personal information for this purpose. You can contact us at legal@picmonkey.com to exercise this right.





Your personal information will only be processed to the extent necessary as set out above. We will also process personal information as may be necessary to comply with legal obligations. We will inform you in advance if we intend to further process your personal information for a purpose other than as set out above. We may also seek your specific consent to the processing of personal information for other specific purposes. You will have the right to withdraw such consent at any time.
Will any of my personal information be shared with Third parties?
We disclose your personal information to the following third parties:

our affiliates who assist with providing the PicMonkey Services to you, process your requests for information, and provide support services to you, including PicMonkey International Limited;
our vendors who provide us with customer support assistance, customer account history support, customer relationship management support, web services, services related to customer experience data and services, email marketing services, including Amazon Web Services (AWS);
web analytics vendors who assist us in the improvement and use of the Websites, including Google Analytics and Mode Analytics;
other third parties who need to know such information to support our permitted use of information, including marketing partners and storage partners;
Facebook, where you elect to log into the Websites using Facebook authentication via the PicMonkey mobile application in which case the information disclosed includes an anonymized identifier that is tied to your device, your location and your device type;
social media platforms, websites or applications such as Facebook, Pinterest or Twitter where you elect to share your PicMonkey photographs to these platforms, websites or applications;
third parties who are required in order to assist with the defence of legal claims, including insurance providers and legal services providers;
advertisers and advertising networks that require the data to select and serve relevant adverts to you and others – we don't disclose information about identifiable individuals to our advertisers, but we may provide them with aggregate information about our users.

Through the Websites, you will disclose your payment information directly to Braintree Payments, Paypal, Taxamo and other third party payment processing service providers. PicMonkey does not collect, store or have access to the payment information you provide to Braintree Payments, Paypal, Taxamo and other third party payment processing service providers via the Websites. All such information is subject to the privacy policy of Braintree Payments (available here https://www.braintreepayments.com/legal), PayPal (available here https://www.paypal.com/ua/webapps/mpp/ua/privacy-full), Taxamo (available here https://www.taxamo.com/privacy-policy/) or any other third party service provider as applicable.
We will also need to disclose your personal information if we are required to comply with any applicable law, a summons, a warrant, a court or regulatory order, or other statutory requirement.
We reserve the right to transfer any personal information we have about you in the event we sell or transfer all or a portion of our business or assets. If PicMonkey is ever acquired, we will provide notice before any personal information is transferred and becomes subject to a different privacy policy.  It's not our goal to be acquired, but we feel that it's prudent to be clear about your rights if it happens. Your ongoing support of PicMonkey will ensure that we will never have to sell to another company.
We take all reasonable steps, as required by law, to ensure the safety, privacy and integrity of your personal information and, where appropriate, enter into contracts with such third parties to protect the privacy and integrity of such data and any information supplied.
Where is your information stored or transferred?
The personal information that we collect from you may be transferred to, and stored at, a destination outside the European Economic Area ("EEA"), including the United States, for the purposes described above. To ensure that your personal information receives an adequate level of protection and is treated securely, we have put the appropriate safeguards in place to protect the privacy and integrity of such personal information when being transferred outside the EEA in the form of EU-approved Standard Contractual Clauses. These are standard clauses in our contracts with third parties situated in non-EEA countries to ensure that any personal information leaving the EEA will be transferred in compliance with EU data-protection law. Copies of our current Standard Contractual Clauses are available on request using the contact details listed above.
How long do we keep your information?
We will keep your personal information only for so long as is necessary to carry out the purposes set out above and in accordance with our data retention procedures. We will not keep your personal information after you delete your PicMonkey account. It may be necessary to keep your personal information for longer in certain limited circumstances, including where we need it to comply with any legal obligations, including in relation to requests from legal or regulatory authorities or to defend legal claims. In any event, we will not keep your personal information longer than 7 years following your last transaction on the Websites. IP addresses which are collected are not retained for longer than 30 days.
What Rights Do I Have?
If you are located in the EEA, you have a right to obtain a copy of, and the right to rectify any inaccuracies in, the personal information we hold about you by making a request to us in writing. You also have the right to request erasure, restriction, portability or object to the processing of your personal information or not to be subject to a decision based on automated processing, including profiling.  You should inform us of any changes to your personal information.  Any requests made under this section can be made using the contact details set out above.  If you wish to exercise any of your rights in this regard please contact us at legal@picmonkey.com. We will respond to your request in writing, or orally if requested, as soon as practicable and in any event not more than one month after receipt of your request.
However, these rights may not be exercised in certain circumstances, such as when the processing of your data is necessary to comply with a legal obligation or for the exercise or defence of legal claims.
You have the right to lodge a complaint with the data protection supervisory authority in the country where you live if you are unhappy with how your personal information is being handled. The contact details of the Irish Data Protection Commission are below:

                Data Protection Commission
                Canal House
                Station Road
                Portarlington
                County Laois
                Telephone: +353 (0)761 104 8000
                Telephone: +353 (0)57 868 4800
                LoCall Number: 1890 252 231
                Email: info@dataprotection.ie

If we are relying on your consent to allow us to process your personal information, you can withdraw your consent at any time. From that point on we would no longer be able to carry out the processing we were carrying out with your consent. Any processing we carried out before you withdrew your consent would remain valid. We do not generally rely on consent for processing personal information.
Data Security
As you will know, the nature of the internet is such that we cannot guarantee the security of the information that you send to us. This isn’t unique to PicMonkey though because no data that is sent over the internet can be guaranteed to be 100% secure. We do, however, take all reasonable steps as required by data protection law to ensure the safety, privacy and integrity of your personal information.
So, does PicMonkey use cookies?
Yes, PicMonkey does set cookies to make your experience better. Cookies are small data files that are stored in your web browser on your device when you visit a website. Cookies serve a number of purposes like letting you navigate between pages efficiently, remembering your preferences, interests or log in details, and generally improving your website experience. Most internet browsers automatically accept cookies. You can instruct your browser to stop accepting cookies or to prompt you before accepting a cookie from any website you visit. If you do this, it's possible that PicMonkey might not work as well.
What types of cookies do we use?
1. Necessary Cookies
These cookies are essential in order to enable you to navigate the Websites and use the Websites’ features, such as accessing secure areas of the Websites. Without these cookies, certain services you have asked for cannot be provided.
2. Session Cookies
We use session cookies, which are temporary cookies that aid your navigation through the pages on the Websites, and will remember preferences you have selected during the session. These cookies are deleted when the browser is closed.
3. Functionality Cookies
These cookies allow the Websites to remember choices you make (such as your preferred region) and provide more personal features. These cookies are used to better understand how you interact with our Websites and can also be used to monitor and analyze the performance, operation and effectiveness of the Websites, so that we can customize and improve it.
We may place a cookie on your device to remember your preferences so that you do not need to re-enter your details (country/age etc.) on our gateway page every time you want to access the Websites.
4. Performance Cookies
These cookies collect information about how you use the Websites, for instance which pages of the Websites you most often use. These cookies may be used to monitor usage by our users and web traffic routing on our website and for advertising purposes.
5. Targeting Cookies
Please note:  If you are located in the EEA, we will not use targeting cookies or allow our partners to use them on you, unless we have your consent. We will ask for your consent before using targeting cookies on you.  The following section will only apply to website users located in the EEA who have given this consent.
For website users located outside the EEA, we use targeting cookies to record your visit to our Website, the pages you have visited and the links you have followed. We will also use this information to make our website and the advertising displayed on it more relevant to your interests. We may also share this information with third parties for this purpose.
            Trusted partners like Google and DoubleClick help us serve advertising on and off the PicMonkey Website, and analytics companies like Google Analytics may also place cookies on your device. Please read our partners’ privacy and cookies policies (linked below) to ensure that you’re comfortable with how they use cookies:
We also use Google Analytics to help monitor and analyze use of the Websites. Google Analytics is a type of performance cookie, which collects standard internet log information and visitor behavior information in an anonymous form. The information collected by this cookie is transmitted to Google who then used it to evaluate visitors’ use of the Websites and to compile statistical reports on the Websites activity. These cookies remain on your device even after you have logged out of the session.  To opt out of being tracked by Google Analytics across all websites visit DoubleClick opt-out..
We use DoubleClick cookies to monitor our online advertisements and to help us see which advertisements visitors click on and interact with. Google provides a method of permanently opting out of DoubleClick cookies. If you opt out in this way you will also be opting out for any other sites that use DoubleClick tags. These cookies remain on your device even after you have logged out of the session. To permanently opt out of being tracked by Double Click visit DoubleClick opt-out.
We may partner with third party advertising companies to better provide advertisements about our goods and services that may be of interest to you.  These third party advertisers may use cookies alone or in conjunction with web beacons or other tracking technologies to collect information about you when you use the Websites.  They may collect information about your online activities over time and across different websites and other online services. They may use this information to provide you with interest-based advertising or other targeted content. These online advertising partners do not have access to or use your name, address, e-mail address, telephone number or other personally identifiable information from us, without your consent. They may, however, use persistent identifiers to anonymously track your Internet usage across other websites in their networks beyond these Websites. While we restrict their further use of such information, such third parties may, with sufficient data from other sources, be able to personally identify you, unknown to us. We may add or change the list of third party ad servers from time to time and we encourage you to check this section for changes. You can learn more about online advertising at www.aboutads.info/consumers.
Many of the third party advertisers that place tracking tools on our Websites are members of programs that offer you additional choices regarding the collection and use of your information. You can learn more about online advertising at www.aboutads.info/consumers. You can also learn more about the options available to limit these third parties’ collection and use of your information by visiting the websites for the Network Advertising Initiative and the Digital Advertising Alliance.
Similarly, you can learn about your options to opt-out of mobile app tracking by certain advertising networks through your device settings.  For more information about how to change these settings for Apple, Android or Windows devices, see:
Apple:  	http://support.apple.com/kb/HT4228
Android:  	http://www.google.com/policies/technologies/ads/
Windows: http://choice.microsoft.com/en-US/opt-out
Please note that opting-out of advertising networks services does not stop you from receiving advertising while using our Websites or on other websites, nor will it prevent the receipt of interest-based advertising from third parties that do not participate in these programs.  It will, however, exclude you from interest-based advertising conducted through participating networks, as provided by their policies and choice mechanisms.
Disabling Cookies
You can opt-out of cookies by utilizing the settings provided in your browser. If you use more devices and/or browsers you will need to disable cookies on each device and on each browser separately. Here are the locations of the cookie settings for all major web browsers:

Internet Explorer - Tools > Internet Options > Privacy tab.
Mozilla Firefox - Tools > Options > Privacy menu.
Safari Users - Edit > Preferences > Privacy menu.
Chrome Users - Settings > Content Settings > Privacy > Cookies.

Are the images I upload to PicMonkey public?
Nope. Negative. No siree bob.
Can anyone use my image?
No silly, you own your images! The copyright for the image remains with you even after you use PicMonkey. We will never use your images without your consent otherwise than for the purposes of providing services to you via the Websites or otherwise in accordance with our Terms of Use (please see further details in the Terms of Use attached https://www.picmonkey.com/legal#tos). For example, if we want to feature one of your public images on our blog, or use your photography on our site, the Monkey will contact you before ever publishing your work.
Will this Privacy and Cookies Policy change?
We reserve the right to modify this Privacy and Cookies Policy at any time. Any changes to this Privacy and Cookies Policy will be posted on the Websites so you are always aware of what information we collect, how we use it, and under what circumstances, if any, we disclose it.


Last updated May 23, 2018
PLEASE READ THESE TERMS OF USE CAREFULLY, THEY CONTAIN IMPORTANT INFORMATION REGARDING YOUR LEGAL RIGHTS INCLUDING MANDATORY ARBITRATION (SECTION 10 – U.S. ONLY), NO CLASS RELIEF (10.4.e – U.S. ONLY), AND WAIVER OF YOUR RIGHT TO A JURY TRIAL (10.3 – U.S. ONLY).
These Terms of Use apply to the access and use of our website http://www.picmonkey.com and our related websites and mobile device applications (together the "Websites") as well as all related services (the "PicMonkey Services") and all orders submitted by you on the Websites. By accessing or using the Websites or PicMonkey Services you are agreeing to the following terms and conditions ("Terms of Use") and our Acceptable Use and Take Down Policy https://www.picmonkey.com/legal#autd.
Please review our Privacy and Cookies Policy https://www.picmonkey.com/legal#privacy, which also governs your use of PicMonkey Services, to understand how we use your personal information.
With respect to users of the Websites or PicMonkey Services in the U.S., our Websites are operated by PicMonkey LLC.
With respect to all other users of the Websites or PicMonkey Services, our Websites are operated by PicMonkey International Limited (together with its affiliates and PicMonkey LLC "PicMonkey", "us", "our", "we"). PicMonkey International Limited, Irish company number 577564 with a registered office at 25-28 North Wall Quay, Dublin 1. VAT number IE3411086JH. PicMonkey can be contacted at help@picmonkey.com.
The General Terms and Conditions ("General Terms") below apply to all users of the Websites or PicMonkey Services. The Basic and Pro User Terms of Purchase ("the Basic and Pro Terms") below, in addition to the General Terms and Conditions of Use apply to Website users that avail of the PicMonkey Services through membership or subscription ("PicMonkey Subscription").
Section A: General Terms and Conditions of Use

1Acceptable Use of the Websites and PicMonkey Services
1.1You must be 13 years or older to use this site.
1.2You must be human.
1.3You may be a monkey, as long as you're 13 years or older.
1.4You may not use the PicMonkey Services or Websites for any illegal or unauthorized purpose. International users agree to comply with all local laws regarding online conduct and acceptable content. Alpha Centauri users must refer to Intergalactic Article 2356677.
1.5You are responsible for any activity that occurs under your account. You may not authorize others to use your account, and you may not assign or otherwise transfer your account to any other person or entity. You agree to notify PicMonkey immediately of any unauthorized use of your account or any other breach of security. PicMonkey will not be liable for any loss that you may incur as a result of someone else using your account, either with or without your knowledge. However, you could be held liable for losses incurred by PicMonkey or another party due to someone else using your account.
1.6If you choose, or are provided with, a user identification code, password or any other piece of information as part of our security procedures, you must treat such information as confidential. You must not disclose it to any third party.
1.7You must not abuse, harass, threaten, impersonate or intimidate other PicMonkey users. Speaking of impersonations, please keep your ‘Robert DeNiro' to yourself.
1.8You are solely responsible for your conduct and any data, text, fonts, information, graphics, profiles, files, images, photos, video, sounds, musical works, works of authorship, applications, links or any other materials (collectively, "Content") that you upload to, edit, transmit, and display using the Websites or PicMonkey Services excluding the PicMonkey Content (defined below) (the "User Content"). PicMonkey does not manage or have responsibility for the User Content.
1.9You must not modify, adapt or hack the Websites or the PicMonkey Services or modify another website so as to falsely imply that it is associated with PicMonkey, unless you are Beyonce or Robert DeNiro.
1.10You must not crawl, scrape, or otherwise cache any Content from the Websites or PicMonkey Services including but not limited to user profiles, photos, scripts, or graphics. Plus, the Monkey has sensitive skin and all that scraping itches and burns a little.
1.11You must not create or submit unwanted email or comments to any PicMonkey members and/or users ("Spam").
1.12You must not upload or transmit any worms or viruses or any code of a destructive nature. If you suspect you have come into contact with any worms or viruses, please do us a favor and wash your hands.
1.13You must not violate any laws in your jurisdiction (including but not limited to copyright laws) in using the Websites or PicMonkey Services.
1.14You must comply with our Acceptable Use and Take Down Policy (https://www.picmonkey.com/legal#autd).
1.15While PicMonkey prohibits such conduct and Content on the Websites (as described above), you understand and agree that PicMonkey cannot be responsible for the Content posted on its Websites and you nonetheless may be exposed to such materials and that you use the PicMonkey Services and Websites at your own risk.
1.16We reserve the right to refuse services to anyone for any reason at any time. No shoes, no shirt, no service.
1.17We reserve the right to force forfeiture of any account that in the reasonable opinion of PicMonkey becomes inactive, violates trademark law or other applicable laws, or may mislead other users.
1.18PicMonkey will normally only delete Content that violates these Terms of Use or our Acceptable Use and Take Down Policy, however, PicMonkey reserves the right to delete any Content for any reason, without prior notice. Deleted Content may be stored by PicMonkey in order to comply with certain legal obligations and may not be retrievable without a valid court order. Consequently, PicMonkey encourages you to maintain your own backup of User Content. In other words, PicMonkey is not a backup service. PicMonkey will not be liable to you for any modification, suspension, or discontinuation of the PicMonkey Services or Websites, or the loss of any Content. This does not impact your rights under European Data Protection legislation – please see our Privacy and Cookies Policy https://www.picmonkey.com/legal#privacy for more information about your rights.
2Liability and Disclaimer
2.1To the extent permitted by law, PicMonkey excludes and disclaims all conditions, warranties, representation or other terms which may apply to the PicMonkey Services, the PicMonkey Content or any Content on the Websites, whether express or implied. PicMonkey will not be liable to any user for any loss or damage, whether in contract, tort (including negligence) breach of statutory duty, or otherwise arising under or in connection with (i) the use of the Websites, the PicMonkey Services or the PicMonkey Content; or (ii) the use of or reliance on any Content.
2.2Where our Websites contain links to other websites and resources provided by third parties, these links are provided for your information only. We have no control over the contents of these websites or resources.
3Variations to the Websites and Terms of Use
3.1We reserve the right to modify the Websites and the PicMonkey Services for any reason, without notice at any time. Please don't feel slighted, some days we don't even have time to call our mothers.
3.2Any changes to this Terms of Use will be posted on the Websites. Your continued use of any portion of the Websites or any PicMonkey Services following notification or posting of such changes will constitute your acceptance of those changes.  If you do not agree to be bound by the changes, then you may not use the PicMonkey Services or Websites anymore.
4Advertising
4.1Some of the PicMonkey Services provided through the Websites are supported by advertising revenue and may display advertisements and promotions, and you hereby agree that PicMonkey may place such advertising and promotions on the Websites and/or the PicMonkey Services or on, about, or in conjunction with User Content. The manner, mode and extent of such advertising and promotions are the sole discretion of PicMonkey and subject to change without specific notice to you.
5User Content
5.1PicMonkey does NOT claim ANY ownership rights in the User Content that you upload on to the Websites or through the PicMonkey Services. You retain all of your ownership rights in User Content. You hereby grant to us a non-exclusive, fully paid, transferable, sublicenseable, worldwide, royalty-free, perpetual license to use, store, copy, modify and create derivative works based upon that User Content and to distribute and make available to third parties such User Content for all purposes in connection with operating the Websites and providing the PicMonkey Services.
5.2You represent and warrant that: (i) you own the User Content, (ii) the uploading and use of the User Content on or through the Websites and/or the PicMonkey Services or which may incorporate the PicMonkey Content (in accordance with the terms hereof) does not violate the privacy rights, publicity rights, copyrights, contract rights, intellectual property rights or any other rights of any person, and (iii) the uploading or your use of User Content on the Websites does not result in a breach of contract between you and a third party.
5.3You agree to indemnify and hold PicMonkey harmless from any claims, damages, losses, and expenses arising or connected to User Content, as well as your access and use of the PicMonkey Services and Websites. We reserve right to exclusively defend ourselves for any matter triggering your indemnification obligations.  You may not settle any claim without our prior written consent.
5.4We may, but have no obligation to, remove Content and accounts containing Content that we determine in our sole discretion are unlawful, offensive, threatening, libelous, defamatory, obscene or otherwise objectionable or violates any party's intellectual property or these Terms of Use or our Acceptable Use and Take Down Policy.
5.5The PicMonkey Services and Websites contain Content of users and other PicMonkey licensors. Except as provided within these Terms of Use, you may not copy, modify, translate, publish, broadcast, transmit, distribute, perform, display, or sell any Content of users or other PicMonkey licensors appearing on or through the PicMonkey Services and Websites.
5.6PicMonkey performs technical functions necessary to offer the PicMonkey Services and Websites, including but not limited to transcoding and reformatting Content to allow its use throughout the PicMonkey Services and Websites.
6PicMonkey Content and Tools
6.1PicMonkey grants you a non-exclusive, revocable license to use the Websites and the PicMonkey Services. These Terms of Use will also govern any upgrades that replace and/or supplement the PicMonkey Services or Websites, unless such upgrades are accompanied by a separate license, in which case the terms of that license will govern. PicMonkey grants such license to users subject always to the following restrictions: (i) the Websites and the PicMonkey Services may be used to reproduce materials so long as such use is limited to reproduction of non-copyrighted materials, materials in which you own the copyright, or materials you are authorized or legally permitted to reproduce (ii) except as and only to the extent expressly permitted in these Terms of Use or by applicable law, you may not copy, decompile, reverse engineer, disassemble, modify, or create derivative works of the PicMonkey Services or Websites or any part thereof and (iii) subject to the terms and conditions set out in these Terms of Use and our Acceptable Use and Take Down Policy.
6.2The Websites and the PicMonkey Services contain Content of PicMonkey and or its licensors (the "PicMonkey Content"). PicMonkey Content is protected by copyright, trademark, patent, trade secret and other laws, and PicMonkey and/or its licensors owns and retains all rights in the PicMonkey Content and the PicMonkey Services. PicMonkey provides font attribution at https://www.picmonkey.com/_/static/Font%20Attribution.docx and software attribution at https://www.picmonkey.com/_/static/PicMonkey_Software_Attribution.docx.
6.3PicMonkey hereby grants you a limited, revocable, non-exclusive, non-sublicensable, non-transferable license to:
                  
6.3.1reproduce and display the PicMonkey Content (excluding any software code) solely for your personal use in connection with accessing and viewing the Websites and PicMonkey Services; and
6.3.2reproduce and use the PicMonkey Content (excluding any software) solely to the extent required in connection with your use of your own User Content subject to the following conditions:
                          
such use of the PicMonkey Content must be in connection with a composition of images, texts or other Content created by you which incorporates substantial or significant change to the PicMonkey Content;
you will ensure that any use made of the PicMonkey Content complies in full with the provisions of these Terms of Use and in particular that such use will not violate any applicable laws or infringe upon the intellectual property rights or any other rights of any person; and
any use made of the PicMonkey Content shall include an acknowledgement that PicMonkey and its licensors retain ownership of all intellectual property rights in the PicMonkey Content and that this Content is being provided under license by PicMonkey.




6.4PicMonkey may terminate any license granted pursuant to Section 6.3 with immediate effect in the event that any use of the PicMonkey Content does not comply with the provisions of these Terms of Use or otherwise at PicMonkey's reasonable discretion.
7Website Availability
7.1Although the Websites and PicMonkey Services are normally available, there will be occasions when the Websites or other PicMonkey Services will be interrupted for scheduled maintenance or upgrades, for emergency repairs, or due to failure of telecommunications links and equipment that are beyond the control of PicMonkey (e.g. warps in the space time continuum).
8Feedback
8.1We appreciate your suggestions, comments, and feedback about the PicMonkey Services, Websites, or PicMonkey’s other products or services ("Feedback"). Any Feedback you provide is voluntary, and PicMonkey has no obligation to use any Feedback. You irrevocably and perpetually grant to PicMonkey a worldwide, non-exclusive, fully paid, royalty-free, transferable, sublicensable right and license to make, use, reproduce, prepare derivative works based upon, distribute, publicly perform, publicly display, transmit, and otherwise commercialize the Feedback, without crediting any such Feedback to its author in any way and for any purpose.
9Governing Law, Jurisdiction and Venue
9.1In respect of users of the Websites or PicMonkey Services in the U.S., PicMonkey, LLC is governed by the laws of the State of Washington.
9.2These Terms of Use, your access and use of the PicMonkey Services and Websites and the relationship between you and PicMonkey International Limited is governed by the laws of Ireland. You and we both agree to submit to the non-exclusive jurisdiction of the courts of Ireland, which means that to the extent permitted under applicable laws, you may bring a claim to enforce your consumer protection rights in connection with these Terms of Use in Ireland or in the country in which you live.
Please direct any complaints you might have in relation to our services to help@picmonkey.com. Complaints can also be made via the European Commission's Online Dispute Resolution Platform, available here http://ec.europa.eu/consumers/odr/.
10US ONLY: Disputes with company
10.1PLEASE READ THIS SECTION CAREFULLY. IT AFFECTS YOUR RIGHTS AND HOW CLAIMS THAT YOU AND PICMONKEY HAVE AGAINST EACH OTHER ARE RESOLVED.
10.2This Section 10 is deemed to be a “written agreement to arbitrate” pursuant to the Federal Arbitration Act. You and PicMonkey agree that we intend for this Section 10 to satisfy the “writing” requirement of the Federal Arbitration Act. This Section 10 can only be amended by mutual agreement. 
10.3We believe that arbitration is a faster, more convenient and less expensive way to resolve any disputes or disagreements that you may have with us. Therefore, pursuant to these Terms of Use, if you have any dispute or disagreement with us regarding (i) your use of or interaction with the Websites or PicMonkey Services, (ii) any purchases or other transactions or relationships with PicMonkey, or (iii) any data or information you may provide to PicMonkey or that PicMonkey may gather in connection with such use, interaction or transaction (collectively, “PicMonkey Transactions or Relationships”), you will not have the right to pursue a claim in court, or have a jury decide the claim and you will not have the right to bring or participate in any class action or similar proceeding in court or in arbitration. By using or interacting with the Websites or PicMonkey Services, or engaging in any other PicMonkey Transactions or Relationships with us, you agree to binding arbitration as provided below.
10.4We will make every reasonable effort to informally resolve any complaints, disputes, or disagreements that you may have with us. If those efforts fail, by using our Websites or PicMonkey Services, you agree that any complaint, dispute, or disagreement you may have against PicMonkey, and any claim that PicMonkey may have against you, arising out of, relating to, or connected in any way with these Terms of Use, our Privacy Policy, or any PicMonkey Transactions or Relationships shall be resolved exclusively by final and binding arbitration (“Arbitration”) administered by JAMS or its successor (“JAMS”) and conducted in accordance with the JAMS Streamlined Arbitration Rules And Procedures in effect at the time the Arbitration is initiated or, if the amount in controversy exceeds $100,000, in accordance with the JAMS Comprehensive Arbitration Rules And Procedures then in effect (respectively, the “Applicable Rules”). The Applicable Rules can be found at www.jamsadr.com. If JAMS is no longer in existence, the Arbitration shall be administered by the American Arbitration Association or its successor (the “AAA”) instead, and conducted in accordance with the AAA Commercial Arbitration Rules in effect at that time (which shall be the “Applicable Rules” in such circumstances). If JAMS (or, if applicable, AAA) at the time the arbitration is filed has Minimum Standards of Procedural Fairness for Consumer Arbitrations (the "Minimum Standards") in effect which would be applicable to the matter in dispute, PicMonkey agrees to provide the benefit of such Minimum Standards to you to the extent they are more favorable than the comparable arbitration provisions set forth in this Section, provided, however, that in no event may such Minimum Standards contravene or restrict the application of subpart (e) or (i) below. Furthermore, this Section shall not prevent any party from seeking provisional remedies in aid of arbitration from a court of appropriate jurisdiction. You further agree that:
                
Single Arbitrator. The Arbitration shall be conducted before a single arbitrator selected in accordance with the Applicable Rules or by mutual agreement between you and PicMonkey (the “Arbitrator”);
Arbitrator Will Interpret This Agreement. The Arbitrator, and not any federal, state or local court or agency, shall have the exclusive authority to resolve any dispute arising under or relating to the validity, interpretation, applicability, enforceability or formation of these Terms of Use and/or these arbitration provisions in this Section hereof, including but not limited to any claim that all or any part of these Terms of Use is void or voidable;
Location of Arbitration. The Arbitration shall be held either: (i) at a location determined by JAMS (or, if applicable, AAA) pursuant to the Applicable Rules (provided that such location is reasonably convenient for you and does not require travel in excess of 100 miles from your home or place of business); or (ii) at such other location as may be mutually agreed upon by you and PicMonkey; or (iii) at your election, if the only claims in the arbitration are asserted by you and are for less than $10,000 in aggregate, by telephone or by written submission.
Governing Law. The Arbitrator (i) shall apply internal laws of the State of Washington consistent with the Federal Arbitration Act and applicable statutes of limitations, or, to the extent (if any) that federal law prevails, shall apply the law of the U.S., irrespective of any conflict of law principles; (ii) shall entertain any motion to dismiss, motion to strike, motion for judgment on the pleadings, motion for complete or partial summary judgment, motion for summary adjudication, or any other dispositive motion consistent with Washington or federal rules of procedure, as applicable; (iii) shall honor claims of privilege recognized at law; and (iv) shall have authority to award any form of legal or equitable relief;
No Class Relief. The Arbitration can resolve only your and/or PicMonkey’s individual claims, and the Arbitrator shall have no authority to entertain or arbitrate any claims on a class or representative basis, or to consolidate or join the claims of other persons or parties who may be similarly situated;
Written Award. The Arbitrator shall issue a written award supported by a statement of decision setting forth the Arbitrator’s complete determination of the dispute and the factual findings and legal conclusions relevant to it (an “Award”). Judgment upon the Award may be entered by any court having jurisdiction thereof or having jurisdiction over the relevant party or its assets;
Arbitration Costs. In the event that you are able to demonstrate that the costs of Arbitration will be prohibitive as compared to the costs of litigation, PicMonkey will pay as much of your filing and hearing fees in connection with the Arbitration as the Arbitrator deems necessary to prevent the arbitration from being cost-prohibitive, regardless of the outcome of the Arbitration, unless the Arbitrator determines that your claim(s) were frivolous or asserted in bad faith;
Reasonable Attorney’s Fees. In the event you recover an Award greater than PicMonkey’s last written settlement offer, the Arbitrator shall also have the right to include in the Award PicMonkey’s reimbursement of your reasonable and actual out-of-pocket attorneys’ fees associated with the Arbitration, but PicMonkey shall in all events bear its own attorneys’ fees; and
Interpretation and Enforcement of Arbitration Clause. With the exception of subpart (e) above, if any part of this arbitration provision is deemed to be invalid, unenforceable or illegal, or otherwise conflicts with the Applicable Rules, then the balance of this arbitration provision shall remain in effect and shall be construed in accordance with its terms as if the invalid, unenforceable, illegal or conflicting provision were not contained herein. If, however, subpart (e) is found to be invalid, unenforceable or illegal, then the entirety of this arbitration provision shall be null and void, and neither you nor PicMonkey shall be entitled to arbitrate their dispute, and must instead bring any claims in a court of competent jurisdiction.
Modification of Arbitration Clause with Notice. PicMonkey may modify these arbitration provisions, but such modifications shall only become effective thirty days after PicMonkey has given notice of such modifications and only on a prospective basis for claims arising from PicMonkey Transactions or Relationships occurring after the effective date of such notification.
Small Claims Matters are Excluded. No class relief or joinder of claims. Notwithstanding the foregoing arbitration provisions, at your option, you may bring any claim you have against PicMonkey in your local small claims court within the U.S., if your claim is within such court’s jurisdictional limit; provided that such court does not have the authority to entertain any claims on a class or representative basis, or to consolidate or join the claims of other persons or parties who may be similarly situated in such proceeding.


11Termination
11.1If you fail to comply with any of the provisions of these Terms of Use, PicMonkey, at its sole discretion, may: (i) terminate your PicMonkey account and you will remain liable for all amounts due up to and including the date of termination; and/or (ii) preclude access to the PicMonkey Services (or any part thereof).
11.2We reserve the right to reclaim accounts on behalf of businesses or individuals that hold legal claim or trademark on those accounts. If you are not really Justin Bieber, then don't use 'Justin Bieber'.
12Section B: Basic and Pro Terms of Purchase
12.1PicMonkey Basic and Pro. To enjoy editing tools and features, you may purchase PicMonkey's Basic or Pro membership for a fee. In addition to the General Terms set out above for all PicMonkey Subscription users, PicMonkey Basic or Pro members will be subject to the following terms.
12.2PicMonkey Team Subscription. You may purchase three or more PicMonkey Subscriptions for multiple users under the same account ("PicMonkey Team Subscription") and receive a discount. Users managing a PicMonkey Team Subscription may add or remove users from their PicMonkey Team Subscription, subject to Section 13 (Cancellation and Refunds Policy). Users who are part of a PicMonkey Team Subscription but are not the user managing the PicMonkey Team Subscription can take over their own subscription, removing themselves from a PicMonkey Team Subscription and taking over payment for an individual PicMonkey Subscription at the next account renewal cycle (monthly or annually as applicable). PicMonkey Team Subscriptions are not eligible on a trial basis.
12.3Contracting. PicMonkey is under a legal obligation to supply the PicMonkey Services in accordance with the contract concluded between you and PicMonkey. A contract between PicMonkey and you for the purchase of PicMonkey Services is created as follows:
                
You place the order on the Websites by pressing an order confirmation button at the end of the order process.
By confirming your order, you are agreeing to purchase the service that you have selected.
PicMonkey take payment for your order by means of your nominated payment method ("Payment Method").
Orders will usually be processed within two working days and PicMonkey will send to you a confirmation email detailing your purchase order and other information we must provide to you. Once your order is confirmed, you can use the PicMonkey Services as a PicMonkey Subscription member in accordance with these Terms of Use.


13Cancellation and Refunds Policy
13.1Right of Cancellation; Cooling Off Period – for non-U.S. Residents Only.  If you reside outside of the U.S. this Section 13.1 applies to you.
                  
13.1.1Subject to the below terms, you may can cancel your contract for any reason, within fourteen days of receiving your subscription confirmation email. Your right to cancel will terminate upon the earlier of (i) fourteen days from the day of concluding your contract, and (ii) commencing use of or access to any of the services which have subscribed for.  We call the time from when your right to cancel starts until your right to cancel terminates a "Cooling Off Period". If you cancel your contract during the Cooling Off Period, we will reimburse you for all payments received from you. All reimbursements will be made to you within fourteen days and using the same means of payment you used for the initial transactions, unless agreed otherwise.
13.1.2Exception to the right of cancellation: you acknowledge that you cannot cancel an order for the supply of the subscribed services, where we have started delivery of those services upon your request or where you have commenced using or accessing any of the services.
13.1.3To cancel your order: You must inform us (help@picmonkey.com) of your decision to cancel this contract (e.g. e-mail or letter). You may cancel from your account page by following these instructions but it is not obligatory. To meet the cancellation deadline, you must send your communication of cancellation before the Cooling Off Period has expired.


13.2Cancellations and Refunds Policy for U.S. Residents and for non-U.S. Residents Following the Cooling Off Period.
                  
13.2.1Cancellation. We try to treat our PicMonkey Subscription and PicMonkey Team Subscription customers fairly. You can easily cancel online 24 hours a day. There are no cancellation fees although there are no refunds for partial months (if on a monthly plan) or years (if on an annual plan).
We also want to make sure that the person canceling is you.  Therefore, any cancellation request must be requested by the account holder.  We reserve the right to ask for verification that the person requesting the cancellation is actually you. We won’t honor any cancellation requests from third party services.
13.2.2Ongoing Monthly Subscription. If you have chosen a monthly term, your PicMonkey Subscription will continue month-to-month unless and until you cancel your membership or we terminate it. You must cancel your subscription before it renews each month in order to avoid billing of the next month's membership fees to your Payment Method. Monthly renewals occur on the "month anniversary" of your initial purchase date. We will bill the monthly membership fee to the Payment Method you provide to us during registration (or to a different Payment Method if you change your account information). Subscription fees are fully earned upon payment.
13.2.3Ongoing Annual Subscription. If you have chosen an annual (yearly) term, your PicMonkey subscription will continue year-to-year unless and until you cancel your membership or we terminate it. You must cancel your subscription before it renews each year in order to avoid billing of the next year's subscription fees to your Payment Method. Annual renewals occur on the "year anniversary" of your initial purchase date. We will bill the annual subscription fee to the Payment Method you provide to us during registration (or to a different Payment Method if you change your account information). Subscription fees are fully earned upon payment.




